AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
AbstractMeetmeEvent Class
AbstractMeetmeEvent Properties
Meetme Property
Usernum Property

| AbstractMeetmeEvent Meetme Property

Get/Set the conference number. Available since : Asterisk 12.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Meetme { get; set; }

    Public Property Meetme As String
    	Get
    	Set

    public:
    property String^ Meetme {
    	String^ get ();
    	void set (String^ value);
    }

    member Meetme : string with get, set

#### Property Value

Type: String
See Also

#### Reference

AbstractMeetmeEvent Class
AsterNET.Manager.Event Namespace